Subject: draft-ietf-pkix-pkixrep-00.txt

From: [email-masked]
Date: Thu, 10 Aug 2000 06:02:48 -0700 (PDT)

I notice that you recently posted a new internet draft. A document that
might be worth reading is http://www.ietf.org/ID-nits.html

This document was put together by members of the IESG to help the
community know what are the most common problems that we see in
documents, whether from working groups or individual submissions, and
pro-actively avoid them.

This is an automatic email; please don't conclude that I have
discovered something awful about your draft, as I haven't even read it
yet. Rather, I'm just letting you know that there is a list of common
issues that get raised over and over again in IESG reviews, and I'd
like to save you the hassle by letting you see for yourself whether any
of them apply.

Let me know if you have any questions I can answer.